Subject: Linux Contributors
From: [email-masked] (Peter MacDonald)
Date: 1 Jun 1993 10:42:29 +0300
Newsgroups: comp.os.linux.announce

This is the current list of Linux contributors.  It is woefully
inadequate.  The kindest thing I can say about it is that,
since it is so short, if you name is not on it, you shouldn't
feel to bad.

Nonetheless, I am posting it here for two reasons.  

 1) It is included in the "Using SLS" booklet which accompanies the SLS
	CDROM, and 
 2) it was sent to Matt for possible inclusion with LDP

If you are absent and want to be counted, send me a note.
If you are shy and want to be removed, ditto.

Peter
--------------------------------------------------------------------

8.4    Contributors

Herein find a very week attempt at accrediting work to some of the pio-
neers who helped shape Linux to its current form. This is almost certainly
doomed to failure, since no one can really keep track of such a complex
process. Nevertheless, it would be neglegant not to try. So here goes. The
acronym LOOS stands for Lots Of Other Stuff.

Werner Almesber         Lilo, msdos fs, inherited fs, loop fs
Ross Biro               TCP/IP 
David Black             gdb, and a whole bunch more.
Robert Blum             FAQ work.
Ed Carp                 Mailpak
Alan Cleg               ABC release. 
Earl Chu                The original stdio, it served us well.
Thomas Dunbar           TeX, LOOS.
David Engel             Shared jump libs
Drew Eckhardt           SCSI drivers
Bruce Evans             386 Minix, bcc, bootstrap, LOOS.
Rik Faith               All those ported GNU-utils
Gordon Irlam            Inspiration for VC's, setterm pgm.
Michael K Johnson       Devices, printer, proc.
Fred Van Kempen         Net-2 (SLIP)
Nathan Laredo           ported sendmail, deliver, mouse patches?
Matthias Lautner        Ptys under Minix, dosemu.
A. V. LeBlanc           First authorative collection: MCC.
Ari Lemke               linux-activist mail
Hiu Lu                  gcc, static/shared/jump libs
Peter MacDonald         VC's, initial shared libs, ptys, SLS.
Jonathan Magid          Site admin for Sunsite
Mike O'Reilly           term
Vince Skahan            Mailpak/Newspak under SLS
Rick Sladkey            TCP/IP. 
Miquel van Smoorenburg  Sysvinit
Richard Stallman        Has anyone not heard of GNU.
Ted So's                Serial, central SLS archive adm
Linus Benedict Torvalds kernel, attitude.
Andrew Tanenbaum        Injected wonder, in a previous life.
Lars Wirzenius          FAQ, poop on Linus
Jim Winstead Jr.        Rootdisk
Matt D Walsh            Linux DOC project
Eric Youngdale          SCSI devices drives, iso9660 fs, DLL libs,
Orest Zabrowski         X11, need I say more.